/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 1/12/2016, 02:51:22 PM
    Author     : Sammy Guergachi <sguergachi at gmail.com>
*/


/* Sticky footer styles
-------------------------------------------------- */


.page-header{
    margin: 0;
    padding-bottom: 0px;
}


body {

    margin: 0 auto;
    max-width: 1200px;
    box-shadow: rgb(81, 81, 81) 0px 0px 30px;
    background-color: transparent !important;
    font-size: 16px;

}

.dorado{
    color:#917A2A !important;
}

.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:5%;
    display:none;
    text-indent:-9999px;
    /*background: url('../images/icon_top.png') no-repeat;*/
    background : white;
}

.navbar-default .navbar-nav > li > a {
    color: #958419;
}

.dropdown-menu > li > a {
    color: #958419;
}

.navbar-default .navbar-nav > li > a:hover , .navbar-default .navbar-nav > li > a:focus {
    color: #4C4D14;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #4C4D14;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #4C4D14;
}

/*select, input[type=text], input[type=password] {
    -webkit-box-shadow: 0 0 2px #AE9319 !important;
    -moz-box-shadow: 0 0 2px #AE9319 !important;
    box-shadow: 0 0 2px #AE9319 !important;
}*/

.has-error .form-control {
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075) ;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075) ;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075) ;
}

select:focus, input[type=email]:focus, input[type=text]:focus, input[type=password]:focus ,button:focus,button:active{
    -webkit-box-shadow: 0 0 2px #AE9319 ;
    -moz-box-shadow: 0 0 2px #AE9319 ;
    box-shadow: 0 0 2px #AE9319 ;
    border: 1px solid #AE9319 ;
    outline: 0;
}

select:focus{
    -webkit-box-shadow: 0 0 2px #AE9319 !important;
    -moz-box-shadow: 0 0 2px #AE9319 !important;
    box-shadow: 0 0 2px #AE9319 !important;
    border: 1px solid #AE9319 !important;
    outline: 0;
}


.progress-bar{
    background-color: #7A6920 !important;
}

#cargando.modal.in .modal-dialog{
    top:30%;
}

#wrap {
    min-height: 80%;
    overflow:hidden;
    /*height: 100%;*/
    /* Negative indent footer by its height */
    /*margin: 0 auto -180px 0;*/
    /* Pad bottom by footer height */
    /* padding: 0 0 80px 0;*/
}

.footer {
    width: 100%;
    height: 180px;
    background-color: #103B1B;
    padding-top: 0px;
    margin-top: 20px;
    display: block;
    box-sizing: inherit;


    /* max-width: 1200px;
     position: absolute;
     bottom: 0;*/
}

.grey-text.text-lighten-4 {
    color: #f5f5f5 !important;
}

.footer-copyright {
    height: 30px;
    color: rgba(255,255,255,0.8);
    background-color: rgba(51,51,51,0.08);
    background-color: #958419 !important;
    text-align: right;
}

ul#ulModal{
    list-style: none;
}

@media (max-width: 1200px){
    body {
        margin: 0;
        /* max-width: inherit;*/
    }
}





@media (max-width: 768px){
    div.stepwizard {
        width: 100%;
    }
}

@media (max-width: 723px){
    .footer-copyright {
        height: 45px;
        font-size: 0.9em;
    }
}

@media (max-width: 807px){
    .footer-copyright {

        font-size: 0.9em;
    }
}

@media (max-width: 620px){
    .footer-copyright {
        height: 50px;
        font-size: 0.9em;
    }
}

@media (max-width: 576px){
    div.stepwizard {
        font-size: 12px;
    }
}

@media (max-width: 386px){
    .footer-copyright {
        height: 45px;
        font-size: 0.7em;
    }
    .footer{
        height: 210px;
    }
}
@media print
{
    .no-print, .no-print *
    {
        display: none !important;
    }
}

.affix {
    top: 0;
    width: 100%;
    max-width: 1200px;
    z-index: 999;
}

/*.affix  {
    padding-top: 70px;
}*/


.btn-success{
    background: #7A133B;
    color: #fff;
    border-color: #5A051F;
    /*border: 1px solid #958419;*/

}

/*.alert-info{
    background: rgba(240,221,170,1);
    background: -moz-linear-gradient(top, rgba(240,221,170,1) 0%, rgba(230,216,172,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,221,170,1)), color-stop(100%, rgba(230,216,172,1)));
    background: -webkit-linear-gradient(top, rgba(240,221,170,1) 0%, rgba(230,216,172,1) 100%);
    background: -o-linear-gradient(top, rgba(240,221,170,1) 0%, rgba(230,216,172,1) 100%);
    background: -ms-linear-gradient(top, rgba(240,221,170,1) 0%, rgba(230,216,172,1) 100%);
    background: linear-gradient(to bottom, rgba(240,221,170,1) 0%, rgba(230,216,172,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0ddaa', endColorstr='#e6d8ac', GradientType=0 );
    border-color: #8E772C;
    color: #8E772C;
}*/


.btn-success:hover, .btn-success:focus {
    background: #5B0B24;
    border-color: #5A051F;
}


.btn-primary{
    background: #FFF;
    color: #103B1B;
    border: 1px solid #958419;


    /*border-color: #103B1B;*/
}


.btn-primary:hover, .btn-primary:focus {
    background: rgba(23,123,57,1);
    background: -moz-linear-gradient(top, rgba(23,123,57,1) 0%, rgba(16,59,27,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(23,123,57,1)), color-stop(100%, rgba(16,59,27,1)));
    background: -webkit-linear-gradient(top, rgba(23,123,57,1) 0%, rgba(16,59,27,1) 100%);
    background: -o-linear-gradient(top, rgba(23,123,57,1) 0%, rgba(16,59,27,1) 100%);
    background: -ms-linear-gradient(top, rgba(23,123,57,1) 0%, rgba(16,59,27,1) 100%);
    background: linear-gradient(to bottom, rgba(23,123,57,1) 0%, rgba(16,59,27,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#177b39', endColorstr='#103b1b', GradientType=0 );
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #103B1B;
}

a.btn.btn-circle.btn-default.btn-primary{
    background: rgba(130,114,21,1);
    background: -moz-linear-gradient(-45deg, rgba(130,114,21,1) 0%, rgba(149,132,25,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(130,114,21,1)), color-stop(100%, rgba(149,132,25,1)));
    background: -webkit-linear-gradient(-45deg, rgba(130,114,21,1) 0%, rgba(149,132,25,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(130,114,21,1) 0%, rgba(149,132,25,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(130,114,21,1) 0%, rgba(149,132,25,1) 100%);
    background: linear-gradient(135deg, rgba(130,114,21,1) 0%, rgba(149,132,25,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#827215', endColorstr='#958419', GradientType=1 );
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    background-repeat: repeat-x;
    border-color: #383108;
    border: 1px solid #958419;
    color: #FFF;
}

.navbar-default {
    background:#FFFFFF;
}

.glyphicon{
    font-size: 20px;
}

#cargando {
    /* width: 400px;
     height: 50px;
     position: absolute;
     top: 50%;
     left: 50%;*/
    /* margin-top: -25px;
     margin-left: -200px;
     padding: 20px;*/
}

div.panel.panel-primary-gem{
    /*border-color: #7FAD5A;*/
    border-color: #2C5234;
}

.panel-primary-gem > .panel-heading {
    /*background: #7FAD5A;*/
    background: #2C5234;
    color:#fff;
}

div.panel.panel-primary-uaem{
    /*border-color: #9C8412;*/
    border-color: #2C5234;
    text-align: center;
}

.panel-primary-uaem > .panel-heading {
    /*background: #9C8412;*/
    background: #2C5234;
    color:#fff;
}

.peque{
    width: 90;
    height: 120;
}

.numero{
    font-size: 1.5em;
}
